                 POOL OF RADIANCE - Part 1

                Solution by Philip Reynolds

GENERAL NOTES ON THE GAME

I found that a party of two Fighters, two Mages, a Cleric and a
Thief was about the best to complete this game. Have the Mages
learn the fireball spell as soon as they reach a high enough level
as this is probably the most effective spell in the game.

The order in which the tasks are completed in this solution is not
that which the game gives you them in. This solution is the
optimum path which gives the party the best chance of completing
each of the tasks without getting party members killed.  It also
keeps Dirten, a fifth level Cleric, with the party for most of the
game as he is a very useful character to have, giving the party a
second cleric to heal up members in the big fights.


Make sure that the fighters are of at least level 6 and the Mages
and Clerics are at their maximum levels before tackling the Kobold
Caves as there will be a massive battle here in three parts with
no possibility of healing the party between the waves of
attackers.

In the big battles - Kobold Caves, Buccaneers Camp and Zhentil
Keep - have the party immobilise a small number of the enemy and
do not kill these. This will allow the party a respite in which to
heal up members.

OUT IN THE WILDERNESS

Parley nicely with Merchants, Centaurs and Nomads out in the
wilderness, they will just leave the party alone and there is no
real need to fight them. Have the clerics memorise a couple of
Snake Charm spells as you will probably meet groups of Giant
Snakes at some point and these are especially dangerous as they
can poison a character and kill him outright.

Out in the Wilderness there are a number of small caves and
villages that you might randomly come across if you travel in
search mode, not all these will appear.

1) A Small Cave containing some Giant Lizards, Minotaurs and
treasure.
2) The Thri-Kreen Caves containing some Thri-Kreen and treasure.
3) The Anhkeheg Caves containing a Anhkeheg and some treasure.
4) A small Village with some Lizardmen and Mutant Lizardmen.
5) A Grove of Trees with some Stirge.

THE SOLUTION

NEW PHLAN

After your guided tour of New Phlan, go to the city hall (4-3) and
check out the proclamations posted outside in your journal, check
these each time you pass, as others will be posted as the game
progresses. Go to the clerks office (5-5) to find out what
commissions are available. At the start of the game there will be
three, clearing the slum area, clearing Sokol Keep and finding
books, maps etc. Right now head for a weapons shop and purchase
weapons and armour for your party then go to an inn and camp
(these are the only places that you can rest within New Phlan).
Have your cleric and mage memorise spells, it's probably best to
have the cleric memorise cure wounds and the mage sleep spells.
The training halls (7-2) are where you can get your characters
trained to raise levels, when their experience gets to a point to
go up in level, go to the halls and get them trained. The temples
of Sune, Tyr and Tempus will heal your injured party members for a
price and can even raise them from the dead should they need it.
Information can be gained in the taverns but most of it is of no
use. There is nothing of interest to buy in any other of the shops
so its not really worth visiting them.

SLUMS

Once your party is prepared go to the entrance to the slums and
enter them. Your tactics at this stage should be quick hit and run
raids into the slums, kill off a few groups of Orcs, Goblins or
Kobolds then run back out and heal up the party at one of the
inns. After you kill off some monsters remember to pick up all
their weapons, armour and money. After each foray head for the
weapons shops and sell your surplus equipment, watch out while you
are selling stuff, if the price offered seems very high in
comparison with similar items then more than likely the weapon or
armour is enchanted, don't sell these but equip your party with
them. Go around the slums until you have killed off all the
monsters you can find, leave the large groups of Orcs (10-1 and
3-3) until you have cleared out all the smaller bands and search
in all the treasure rooms to increase your resources. You could
visit the Fortune Teller (3-5), but this serves no useful purpose
and just costs you money. Visit Ohlo (13-10) and accept his
commission to pick up a package for him, go to the booth in the
rope guild (15-12) and say to the owner "Ohlo" and he gives you
the package. Return to Ohlo and give him the package, don't try to
haggle with him, he pays you well for your work. In the slums
don't bother going after the monsters in the rope guild (0-14) as
at this stage of the game they will be much too strong for your


party to deal with, leave them alone for now and come back when
your party is better able to destroy them. When you enter the
Market Place (3-8) you hear a couple of interesting bits of
information, make a note of these.

KUTO'S WELL

Once the party has wiped out all the monsters in the slums except
those in the rope guild head east through the tunnels to the area
around Kuto's Well, again use hit and run tactics to wipe out all
the monsters you can find in this area before taking on the
Lizardman and Giant Lizards guarding the boarded up door (7-13).
Once you have slain these go south into the room to meet with an
old woman (7-14) who will give you some good advice.  Search the
room to find some useful armour and arms then head back to the
City Hall and visit the clerk. You will now be paid for clearing
the slums and told of another commission to find information about
a weapon that is being auctioned in Podal Plaza.

CATACOMBS

Once you have rested, trained and equipped your party again, head
back to Kuto's Well, remembering what you heard in the Market go
down the well (7-7) and amongst the catacombs down here you find
the bandit band of Norris The Grey. Slay the bandits to find a
piece of paper on Norris The Grey's body and take over his hideout
which makes a useful base of operations and saves you from having
to go back to the hostels of New Phlan to rest up. Once rested up,
return to the surface and head out of the area to the west into
Podal Plaza.

PODAL PLAZA

When asked opt for going in disguise and talk slyly to any
monsters that stop you, they will then leave you alone, go to the
auction (7-4) and get closer, make a bid then follow the Ogre that
runs off. Make your way back to the City Hall and visit the clerk
again, you will be paid for disposing of Norris the Grey and for
the information about the weapon, the clerk will then tell you of
the events in Valhingen Graveyard and of a special commission from
junior Councilman Cadorna. Go east to meet Cadorna (6-5) and learn
that he wants you to bring a family treasure from the Textile
House. Now go to the passenger dock and take the boat to Sokol
Keep.

SOKOL KEEP

Before entering the keep, search the courtyard to find the remains
of a dead elf (6-13), search the remains and read the scroll,
interpret the runes, these are the passwords required whilst in
the keep. Enter the keep and when you meet up with an undead
patrol, parley and say Shestni (the first of the words on the
scroll), the patrol will then let you go. You can now just answer
yes to saying the password whenever you meet a patrol or fight the
patrol, but be warned, if you fight other patrols will come
quickly.  Search around the keep and slay the poisonous frogs
(14-7) and Giant Scorpions (2-10), save your game before fighting
the Scorpions as if they manage to bite they poison and kill
instantly, you'll then have to have the character raised from the
dead at one of the temples in New Phlan which will cost you dear.
The Scorpions will regenerate whenever you enter this room from
the south. Near the frogs there is a hammer to be found, but this
is of no real use. Find the illusionary wall at the northeast
corner of the keep (15-2) and go through, search this room to find
some enchanted weapons and armour (15-0) then go to the main hall
(8-5), save the game as you're in for a big fight here. After
defeating the monsters go south to the altar where you'll meet a
ghost (7-9), parley with it and say Lux, the ghost will give you
some useful information and tell you another password, (the third
word on the scroll). In the room to the west of the temple (6-2)
some more ghosts will appear, parley and say Samosud and they will
leave, search the room to find some pages from a diary and some
gems. Now leave Sokol Keep and board the boat back to New Phlan,
if you meet a patrol you will have to use the new password Samosud
to get past them. Once back in New Phlan go to the City Hall to
claim your reward for clearing Sokol Keep and to be told of a
commission to clear thieves from Kovel Mansion and that the Bishop
of Braccio summons you to the Temple of Tyr. Rest up, equip and
train if possible, have your mage learn the Knock spell if he
doesn't already have it then go back to the Kuto's Well area and
leave by one of the southern exits to the library.

MENDOR'S LIBRARY

At the doors of the library cast the knock spell to open them,
this is the only way to open these or the back door. Enter the
library and search the bookshelves to find some books, take all
these then search the rest of the library to find some gold foil
and a manual. When you meet up with some Kobolds let them live for
some useful information and have a chat with the mad man. It's no
use letting him join the party as he just runs off at the first
sign of trouble. Save your game position then go and slay the
Basilisk (5-4), if you're lucky none of your party will be turned
to stone, but if they are they can be turned back at one of the
temples in New Phlan at a price. When you try to leave the library
you will be attacked by Mendor's Spectre. If it manages to touch a
character he will loose levels and experience points, these can be
regained by casting a restoration spell on the character which
regains a level per spell, but experience points above the
original level of the character will be lost for good. Go back to
the City Hall and claim your reward for the books. you will also
be told of two further commissions to stop a Nomad band and a
Kobold band from joining the enemy. Go and see the Bishop at the
Temple of Tyr (10-5), he will ask you to help take back the temple
in the eastern quarter and Dirten, a level 5 cleric, joins your
party.

TEXTILE HOUSE

Go to Mendor's Library and take the southern entrance into the
Textile House, fight your way to the Shrine (3-11) and kill the
priestess and her guards, get the brass key then free the
prisoner, "Skullcrusher", from his cell. He tells you where the
hobgoblin leader has his hideout. Proceed to the secret wall
(11-14) that he tells you about then go through and kill the Ogre
and his cohorts. Take the chest but do not open it. While the
party are here do a sweep of the southern area of the Textile
House and wipe out any hobgoblins including those in the barracks
(6-9), don't at this stage go into the area north of the barracks
as there are a large number of undead Wights, Ghouls and
Skeletons, and these might give the party some trouble at this
stage.

Make your way back to New Phlan and as you re-enter New Phlan the
guards take the chest, go to the City Hall to claim your reward
and the clerk will ask if you'll accept the commission to clear
the Valhingen Graveyard, answer yes and the clerk gives the party
a two handed sword +1 and +3 vs. undead. Rest up and train then
head for the passenger dock and take the boat across the bay,
enter the city by the north entrance when you arrive and you are
outside the Kovel Mansion.

KOVEL MANSION

Enter the Mansion through the doors to the north then work your
way to each of the treasure rooms, have your thief disarm traps on
caskets and cabinets and get all the treasures. Kill off any
thieves that you meet along the way. In one of the treasure rooms
there will be some tapestries, these are not worth the hassle in
getting them as they are very heavy so just leave them alone. Also
visit the two rooms containing maps as these will be useful later
in the game for finding your way around the maze in the castle.
Save the old thief (10-12) for some useful information then go and
kill off the main band of thieves (8-14) before returning to the
City Hall to claim your reward. The clerk will also tell you of a
further commission to find the source of the pollution to the
river and stop it.

PODAL PLAZA

Rest and recuperate, it is now best to go on some character build
up forays to get your characters' levels up, and clear out some of
the areas not yet cleared. Head for Podal Plaza and kill any
monster bands you come across, the party should be strong enough
to defeat any that you come your way. Visit the Temple of Ilmater
(14-8) and take it from the monsters, also visit the Temple of
Ilmar (2-15) and the tavern (3-8) where you'll get involved in a
big fight. Head back to the City Hall and claim the reward for

clearing the plaza then head for the Passenger Dock and travel to
the north side of the bay.

WEALTHY AREA

Enter the city by the south entrance into the Wealthy Area of the
old city. Clear the area of any monsters you find. When you need
to rest head into the area surrounding Kovel Mansion that you've
already cleared. Get any useful items and pieces of paper, free
the Goblins' Slaves then return to the City Hall to claim your
reward for clearing the area. The party should now be strong
enough to take on some undead so equip one of the fighters with
the enchanted two-handed sword and head back to the Textile House.

TEXTILE HOUSE

Patrol around the Textile House and kill off any Wights, Ghouls
and Skeletons that you find there. Don't forget to pick up the
diary page as this will give you some useful information. The best
way to kill off a group of undead is to have the cleric turn them
then have the mage pick off the monsters with either a fireball
spell if they are grouped together or with magic missile spells if
they are spaced out. Nip back into Podal Plaza or the Library
outskirts to rest up and heal. Once the area is cleared head back
to the City Hall and claim the reward then rest up, get trained
and go to the passenger dock.

NOMAD CAMP

Take the boat to the east then after disembarking head northeast
fighting off and attacking groups of monsters along the way to
grid reference 25-11 where the party will find the Nomad Camp.
Parley with the Nomad Leader then agree to stay. The camp will be
attacked three times by large bands of Kobolds. Have the mage
memorise fireball and sleep spells in readiness then when the
Kobolds attack have him cast the fireball at a large group of the
Kobolds preferably where the archers are. Mop up the first wave
with the fighters then when the second wave arrives lob a couple
of sleep spells into them again where the archers are and again
mop up with the fighters, the third wave can be destroyed in the
same way. The Nomad leader will reward the party for their help
then ask them to leave. Rest then heal up the party and head west
to grid reference 10-9 where the party find a Dragon's cave. Ask
the dragon for advice then head south and east to the boat at
20-29 and return to the city. Go to the City Hall to collect your
reward and learn of another commission to stop a tribe of
Lizardmen from joining the enemy. Rest, heal and train the party
if necessary and go to the passenger dock.

RUINED CASTLE & CATACOMBS

Take the boat to the east and when the party disembarks go
northeast to grid reference 37-8. Enter the castle, none of the
party's magic will work whilst in the castle and the tunnels below
it. There are a number of tunnel entrances that lead down to the
catacombs below the castle and it doesn't really matter which the
party go down first. Do NOT go straight north from the castle
entrance into the ruins in the centre of the castle as when the
party arrive at this location all the Lizardmen and their Giant
Lizard guards will come up from the catacombs and overwhelm the
party. The castle courtyard is quite safe for the party to
explore except as stated above. Go and collect the treasure from
the ruined building in the east of the courtyard then go down into
the catacombs from any of the entrances. The party will be met by
the Giant Lizard guards, after fighting and defeating these return
up and leave the castle. Rest and heal then enter the castle again
and go down into the catacombs again.

Down in the catacombs there are a number of pools, when the party
approaches one a number of lizard men will come out and attack the
party, fight these and kill them then search the pool to find some
treasure and at three of the pools, a shield +2. If the party is
still in good health move away from the pool then approach it
again and kill the next batch of Lizardmen that appear from it.
Don't bother search the pool again once you have searched it,
again if the party is still in good heath move away and approach
the pool again then kill the next batch of Lizardmen. If the party
is in poor heath return to the surface and leave the castle, heal
up and rest then return to the same pool again. There will be
about eight batches of Lizardmen to kill and once they have been
all killed it is then safe to search the rest of the pools in the
catacombs and collect the treasure and shields from them.  Once
this is done return to the boat and go back to the City and the
City Hall to collect the reward and learn of another commission to
rescue the Heir to Bivant from the Buccaneers Camp.

BUCCANEERS CAMP

Go to the passenger dock and take the boat to the west, once the
party have arrived travel west to grid reference 12-31 to be
escorted into the Buccaneers Camp. There are three methods of
rescuing the boy from the camp the first is to fight and destroy
the buccaneers, this is not recommended it is almost impossible to
win this fight, when you attack the first barrack full of
buccaneers, there will be about twenty of them, on defeating them
about another fifty will appear with no break for your party to
recover there will be a few fourth level fighters amongst them. On
destroying this wave another will attack without a break and this
one will contain some seventh level fighters and the captain who
has a very low AC and 110 hit points and who is almost impossible
to kill as your party will have been damaged by the previous
fights with no chance to recover. The second method is to buy the
boy's freedom, wander around the camp until the party meets up
with a shifty-looking guy who will sell them a pass to see the
captain, buy the pass then go and see the captain and mention the
boy to him, he will offer to sell him to you but this method will
cost you nearly all of your money.  The third method is to
distract the guards who are guarding the slave pen, go to the
animal pens and open the gates to them. In the ensuing confusion
of stampeding animals go the slave pen and bash down the gates,
enter and get the boy then go straight to the gates of the camp
and leave before the buccaneers can recover and come after the
party. Once the boy has been rescued head back to the boat and the
city. Go to the City Hall and collect your reward and learn that
the Councilman Cadorna has another job for you, go south to meet
the Councilman and learn that he wants a package taking to the
Zhentil Outpost.

@~We'll head there next issue for the conclusion of this solution.
                              - o -
