                    TOONSTRUCK - Part 1

                 Solution by Alison Dunbar

During the introduction you will have seen your character, Drew
Blanc, make a deal with King Hugh of Cutopia - Drew must get the
cutifier working in return for which King Hugh will send Drew
home.

THE ENGINEER
Go downstairs and through the doorway on the right where you will
find that the engineer has lost his glasses.  Go back upstairs and
through the left doorway to the trophy room (note that a couple of
the trophies can be highlighted but you can't take them at the
moment).  Talk to the footman; select the bird icon to learn that
Bricabrac (the engineer) always loses his glasses in his pocket.
Go back to Bricabrac, talk to him and he will tell you the details
of your mission and present you with a blueprint and a bottomless
bag (your inventory).

THE TROPHIES
To get the trophies you need to get the footman out of the trophy
room.  Go outside the palace and talk to the guards.  When they
dance for you, Sparky will drop a key.  Talk until they dance for
you again (pick the guard icon), then pick up the key.  Go back
inside the palace and use the key to get into the room on the left
- King Hugh's bedroom.

Pick up the music box from the dressing table.  Use Flux on the
ladder to get the voucher from the bed.  Read the note on the
mirror - this is a clue to what must be done with the dressing
table drawers - you must end up with the top and bottom drawers
open and the middle two closed to open up a secret passage.  Take
a look under the rug on the floor then replace it.  Go through the
passage and look up at the trapdoor above you.  Use Flux on the
floorboard then use the floorboard.  Go back to the bedroom and
pull the cord - no more footman.

Go up to the trophy room and take the fish trophy (a red herring!)
- you can't remove the watering can from the room just yet, so
leave the palace, go down the path, and enter the tavern (the one
with the beer mug sign)....

A mouse is causing havoc here and you can help out the bartender
by getting rid of it.  Attempt to pick up the mouse and he will
move over under the mouse trap hammer.  Play the organ and the
mouse will start to dance instead of running away when approached.
Use Flux to operate the mousetrap while you play the organ.  The
barman will present you with a leaky mug.  Pick up the unconscious
mouse too and head back to the trophy room where you can exchange
your leaky mug for the gold-plated watering can.

THE PHONE-IN
You now need to pay a visit to Zanydu.  On the way there you will
pass several locations, including the three other shops in Cutopia
- conversing with the inhabitants of all of these will provide
many of the clues you need to solve the puzzles.  (These
conversations are not included in the solution which follows).


Go South through the town and take the path through the
meadow/malevolation, continue on past the scarecrow and enter the
barn.  Fill your watering can with the strong-smelling fertiliser
from the barrel, then leave and head past the scarecrow again,
this time taking the exit in the bottom left of the screen.

Head North in the forest and you will reach the Zanydu shuttle.
Put the unconscious mouse in the hand attached to the right side
of the shuttle, then use the can of fertiliser on the mouse.
Enter the shuttle and click on the forward arrow to travel to
Zanydu.

Zanydu contains several more locations with many more characters
to converse with, but these conversations have again been left out
of the solution unless needed to trigger an action.

Go to Upper Zanydu and look at the advertisement on the pillar:
note the sequence of colours on the bottom - the telephone you
need to use is back in the Cutopia tavern, but the questions asked
are all about characters and places in Zanydu so you will need to
have a good look around before you go back (or read the answers
below!).

Return to Cutopia tavern and use the telephone; it has three
coloured buttons which can be pressed individually or in
combination to get a total of six colours.  Enter the sequence of
colours from the poster (blue, purple, red, orange, yellow, green,
orange) to dial, then enter the correct colour in response to each
question asked:  there seem to be twelve questions of which you
will be asked any six.

Jim's fur is blue.
Warp's fur is white and orange.
Woof's fur is white and purple.
Woof's collar is green.
The plant pots outside Wacme are purple.
The fish tails on the roof are yellow.
The fish on the sentry's left shoulder is yellow.
The fish on the sentry's right shoulder is red.
The rocky mountains are orange.
The floor tiles in the gym are blue.
The arrow pointing to the gym is blue.
The arrow pointing to Wacme is red.

Once you have answered the questions correctly, walk outside the
tavern and pick up the hopping parcel to find your prize of Wacme
jumping beans.

BUILDING MUSCLE
Return to Zanydu, head for lower Zanydu, and enter the Wacme
outlet.  Converse with Warp and Woof about the items in the
counter and choose the boxing glove icon.  At the end of the
cartoon, collect the stars from above Warp's head. (asking about
the other items in the counter is not essential, but each has its
own little cartoon).

Use the Gift-O-Matic.  When challenged, show the jumping beans to
Woof and then use the Gift-O-Matic again.  Press the button once
to start the machine, and a second time to stop it - you need to

get a magnet and a mallet but you can have as many tries as you
need.

Leave Zanydu and go back to the barn.  Use the magnet on the
haystack to find the metal thingamabob, then use this on the
churnatron to repair it and obtain two slabs of butter.

Return to Zanydu and go to Jim's gym.  Use one of your pieces of
butter on the vaulting horse.  Talk to the body builder (Jim), and
choose the burning ring icon.  Once Jim is gone, use the Pumpotron
to improve your physical strength.

THE ARCADE
Return to Cutopia and visit the arcade (the exclamation mark
sign).  Talk to the cashier and select the Wacman machine icon to
challenge him to a game.  Play the game as many times as it takes
you to win and you will receive a chain.  Talk to the cashier
again, this time selecting the strengthometer icon.  Use your own
mallet on the strengthometer to win a bottle of prune wine.  Pick
up the bells which fell off the top of the machine.

THE BAKER BOYS
Go to the baker shop (the cake sign), and talk to the frogs about
their lost brother.  Use the piano and pick up the loose keys.
Give the butter to Dough and get some raw dough in return.

PICK A PEPPER
Leave the town and head back to the barn.  Use the watering can on
the barrel of dangerous-looking gunk.  (A chat with Marge while
you are here will reveal another clue).

Head for the forest, picking a corn cob from the scarecrow's field
on the way.  In the forest, use the watering can on the briar
patch, then pick the pepper.

THE BIG BAD WOLF
Walk left from the forest and try to walk beyond the fork in the
path.  Give the prune wine to B.B. to find yourself invited to
dinner.  Click alternately left and right to set up a rocking
motion in the pot, and continue until it tips over.

Take the book from beneath the big picture (read this and note the
details for later).  Use the raw dough on the roasting spit to
bake a roll, then take the roll and the spit.  Use the corn cob on
the fire and take the popcorn.

HOLE TRAVEL
Leave the wolf's den, then walk left to the Malevolands.  Enter
the jail (the wooden door).  Pick up the ink pad from the desk.
Use the picture to reveal a safe.  Use the safe - complete the
sliding tile puzzle to open the safe and reveal a portable hole.
If you look carefully near the bottom of the screen in the first
location of each of the three worlds, you will see each has a
perfectly round pothole - use the portable hole on any one of
these to travel, via a central location, to any one of the others.

Before leaving the Malevolands, pick up the piece of meat spat out
by the bouncer - it should be in the bottom left of the screen.


SQUIRREL NUTKIN
Return to the barn, refill your watering can then use it on the
hunk of meat.  Visit the meadow and give the popcorn to Fluffy
Fluffy Bun Bun in exchange for some cotton candy (candy floss).
Go to the palace and use the roasting spit on the hole in the side
of the cabinet to open it up, allowing you to take the toy cat.

Leave the palace and travel back to Zanydu (use the portable hole
for quickness).  Walk down the central path to Way-outback, and
feed the doctored meat to the vulture.  Take the loose feather
from the vulture and take the arrow shaped sign.

Return to the barn and give the feather to Marge in exchange for
some glue.  Use the glue on the cotton candy and on the piano
keys, then use both of these items, plus the jumping beans, on the
toy cat.

Go to the forest and use your creation on the door in the
squirrel's tree.  Use Flux on the nuts to collect them.

COSTUME PARTY
Head back to Cutopia (a conversation with the Scarecrow on the way
will reveal some interesting facts about his taste in clothes),
and enter the costume shop.

At this point you may find yourself being harried by Nepharious'
three henchmen, you should be able to avoid them by hiding in the
changing room, but you may find yourself in the Malevolands jail.
In the cell, walk back and forth on the carpet to build up a
static charge, then touch the keypad causing a short which will
make the year counter reduce (if it didn't work, you didn't have
enough static); repeat until the counter gets to zero and the door
opens.  Use the painting, use the safe, and solve the tile puzzle
to retrieve your things before returning to where you were.

Use the music box on the ink pad then on the voucher, and give the
voucher to Ms Fit.  Ms Fit will give you a free fly suit, and will
then allow you to choose another costume; select one which meets
the criteria the scarecrow gave you - this will probably be the
harlequin costume, but it can be exchanged if you choose the wrong
one.  Use the squirrel book on Ms Fit's book to get the Enigma
book of insoluble puzzles.

Go to the scarecrow and give him the costume to receive a cloak.

MALEVOLANDS
Travel to Malevolands and use the cloak on Drew.  Enter Seedy's
and have a talk with the proprietor to find out what it is you are
trying to do.

Use the glue on the bear's bowling ball.  Use Flux on the bowling
lane to win the pins.

Leave Seedy's and cross the street to the robot maker's shop.
Again, converse with the owner to find out your course of action.
Use the Enigma book on the robot maker.  Take the plunger from the
counter.

@~To be concluded next issue
                              - o -
