                    DISCWORLD 2 - Part 1

                   Solution by Phil Darke

The humour and distinctive style of Terry Pratchett's Discworld
series of books and the original Discworld computer game, have
made them probably the funniest and best available.  Discworld 2
continues this tradition. However it should be appreciated that
much of the humour is impromptu and not necessarily important to
solving the puzzles in the game. It is with this in mind that I
suggest that while you are playing this game you should visit
every available location, talk to all the characters and try any
actions that occur to you even if they do not seem to be logical.
When Rincewind encounters something which is relevant you will
receive a fairly obvious hint that there is something to be done
here.  Although this will not usually tell you exactly what is
required it certainly helps to put you on the right track. So
although this solution will give all the answers to all of the
problems, I suggest that you only resort to it if you are stuck,
and hopefully this will enable you to not only complete the game,
but also appreciate the humour within the game; but enough waffle
from me; on with the game.

Watch the intro at least once. It does not tell you much about the
game but it is excellent. DEATH seems to have gone AWOL leaving
the souls of the departed with nowhere to go.  In order to rectify
this situation the Archchancellor of Unseen University has
declared that it will be necessary to perform the Rites Of
Ashkente. This requires that a number of ingredients be collected
in order to perform the aforesaid Rites and this is where
Rincewind comes in. You start in the University Dining Hall with
the Luggage and a list of ingredients. These are; glitter dust,
three pieces of wood all exactly the same length, 4ccs of mouse
blood, dribbly candles and a vile smell.

GLITTER DUST Go to the Plaza and have a chat to the Milk maid who
is doing a Marilyn Monroe impersonation outside the Odium. Take a
good look at the dress; it is covered in sequins - just what you
need. Take a closer look at her impersonation and you may notice
that something is not quite right, maybe a bit of a draught from
the grating she is standing on would do the trick. Next go to the
University's High Energy Facility. After a bit of a chat and a
good look round, grab the bellows and head for the ruins of the
Fools Guild. Go down the hole and into the sewers. Search around
and you will find yourself under the grate on which the Milk maid
is standing. Use the bellows on the grate and you will be showered
with sequins.  Bingo! back to the university and hand them over to
the Archchancellor.

THREE PIECES OF WOOD. Go to the garden and take a look at the
croquet mallets which the Dean, the Bursar and the Librarian are
using. The handles of those mallets would be just perfect. Of
course their present owners are not willing to part with them so
you need to find something to put in their place.  The first of
these is easy to find. Just go to the wandering shop and after a
chat with the owner take the stuffed Flamingo. Also take the
stuffed Fish. Now go to the docks. There is a bird sitting on the
roof who would make a good mallet substitute and also hanging up
in the net is a Hammerhead Shark who would do very nicely. Throw
the stuffed fish into the water. The Bird will dive down to grab
it and knock itsself out so pick it up. The net however is not
going to give up the shark so easily and you need something to cut
the net. Go to Shades and find the entrance to the mortuary.
Inside is a slops trough, examine it and take the knife. So back
to the docks and use the knife on the net and pick up the Shark.
Now head to the University Garden and swap the Shark for the
Bursar's mallet, the Flamingo for the Dean's mallet and the Bird
with the Librarian.  Take the mallets to the Archchancellor.

FOUR ccs OF MOUSE BLOOD. The first thing to do is to find a mouse.
Fortunately Gimlets near the Shades specialises in such
delicacies. Go to Gimlets and sit at the table. Examine the menu
and then talk to Gimlet. Order one extra rare mouse burger. Now
you need a means to extract the blood.

Go to the Trolls Head in the Shades. Here you find a Vampire. Talk
to him and you will discover that he has false teeth. If you
visited the cemetery you should have seen a crypt with a coffin
and a glass of water nearby. This is where he keeps his teeth when
he is sleeping during the day. Rincewind has not got time to wait
for dawn so he needs something to persuade him that it is time for
bed. How about a cock crow. Did you notice a cock in the
University Garden? that would do fine. However it will not
co-operate. Maybe you could drug it with something. Cocks are very
partial to corn. Go to the Plaza and buy some pop corn from
Dibbler. Now you need something with which to drug the corn.

Some alcohol would do so go to the Trolls Head and buy a drink.
While you are here talk to Casanunda.  He has a ladder which you
will need later. Ask him for the ladder.  He tells you that he
will give you the ladder in exchange for an introduction to a lady
who is close enough to the ground for him to serenade without the
use of the ladder. While you were in the mortuary earlier you
should have seen a coffin, containing the mortal remains of Granny
Weatherwax. Tell Casanunda about her. He will now give you the
ladder.

Return to the University garden. Use the drink on the corn then
give the corn to the rooster. You now have the rooster. Return to
the Shades. Unfortunately the alcohol has worked so well that the
rooster is incapable of crowing, so you need to sober him up.  Go
and look for the beggars in the Shades.  Here you will find a can
containing coffee. Take the can and use it on the Rooster.  Now
return to the Trolls Head and use the Rooster on the vampire. On
hearing the crowing he decides that it is time for bed and heads
off to his coffin, dropping his teeth into the glass before
settling down to sleep. Follow him and use the ladder on the
coffin and take the teeth. Use the teeth on the mouse to get the
blood. However you still need some way to measure 4ccs. While in
the High Energy facility earlier you may have seen a test tube.
Go there and take the tube. In the process of removing it you
break the machine and release the ants; but more of this later.
Use the test tube on the teeth and go and give it to the
Archchancellor.

DRIBBLY CANDLES While you were in the wandering shop you may have
noticed some candles. If you ask the old woman about these she
tells you that they are for show only. However she will make some
candles for you if you get her some bees wax. There are some bee
hives in the University garden. Go there and talk to the bee
keeper. He is obsessed with bees and the Queen in particular and
wants to spread his knowledge.

When you spoke to Dibbler earlier in the game he may have given
you a leaflet about clickies. This is just what the bee keeper
needs, so give him the leaflet and away he goes. You are now free
to get the bees wax from the hive.  First, however you need some
protection and something with which to smoke the bees from the
hive. Go to the Shades and into Mrs.  Cake's shop, at the left is
a mannequin wearing a petticoat. Try to take the petticoat and you
get a piece of material, which will make a perfect veil. Now for
the smoke.

In the wandering shop are some incense sticks so go and get them.
On the counter of the Trolls Head is a box of matches, so get
these as well and return to the bee hives. Wear the veil and use
the matches to light the incense sticks. Use the lighted incense
sticks on the hive and get some wax. Go and give the wax to the
old woman in the wandering shop and she will make some candles for
you. However these candles are not very dribbly. The old woman
tells you that you need to make the bees drink a lot of water.  To
do this you need to go back to Gimlets and get the Chilli powder
from the table. The bees will not take the chilli powder if you
use it on them. So use it on the flowers. Using the same procedure
as before collect some more wax, which is now very dribbly. So off
to the shop and get the old woman to make you some more candles.
These are just right, so go and give them to the Archchancellor.

A VILE SMELL. Go to the Shades, where the beggars are. Here you
will notice a vile smell. However you can not just take it.  You
need a suitable container first. The ideal container is the genie
bottle in Mrs. Cake's shop. Before you shoot off there to get it
have a chat with Foul Ole Ron. Ask him about the vile smell and he
tells you that it likes boots.

Now off to Mrs.  Cake's shop. Your first problem here is one of
communication.  Mrs. Cake has the power of pre-cognition. This
means that she will answer your questions before you ask them. So
in order to be able to understand her you need to talk to her in
the reverse order to what you would normally. Before you start
talking to her, look at the genie bottle. Now talk to Mrs Cake,
clicking on the icons in the following order sarcasm, question,
muse and greeting. Ask her about the genie bottle and she will
agree to give it to you in exchange for some ectoplasm. If you
question her further about ectoplasm she tells you that it can be
wrung out of ghosts. There just happen to be a couple of ghosts
conveniently located at the ruins of the Fools Guild, but they are
not willing to come with you as they have to haunt the Fools
Guild.

Look around and you will find a brick lying on the ground. Use the
brick on the ghosts and convince them that since this is part of
the Fools Guild they could haunt the brick instead. You now need
to find a way to wring the ectoplasm from the ghosts. If you have
been paying attention you will have noticed a centrifuge in the
University's High Energy Facility; perfect. Go there and use the
brick on the centrifuge to obtain some ectoplasm. While you are
here pick up the magnet as you will shortly be needing this.
Go to Mrs. Cake's shop and give her the ectoplasm in exchange for
the genie bottle. Now go to the University garden.

On the right of the screen near the compost heap you find an Imp.
Talk to him and ask about his boots. These boots have steel toe
caps, so use the magnet on the imp and voila - one fine pair of
daisy roots. Now go back to Shades and use the boots on the genie
bottle, then use the bottle on the vile smell which then takes up
residence in the bottle. Now go back to the university and give
the vile smell to the Archchancellor. The rite of Ashkente is duly
performed and DEATH appears but it seems that he is enjoying
himself too much to come back and perform his duties. Our hero
Rincewind is given the task of finding out where he has gone and
bringing him back.

@~More next issue





                              - o -
