                Shivers Walkthrough - Part 4

     Written by Sharon Fernandez (s_fernandez@spu.edu)
                Downloaded from the Internet

@~Continued from Issue 47

DOOR PUZZLE (in Main Hall to Theater)

Hint:

Have you checked one of your books for the same symbols?

Solution:

Look in your Egyptian Hieroglyphics book, page 16. Be careful to
leave blanks where the picture indicates.





ALCHEMY MACHINE (Storage room)

Hint:

Start with the center position.

Solution:

Using B=blue, P=Pink, Y=Yellow, and G=Green, and starting at the
top color and going clockwise, find the piece BYGPPGYB and put it
in the center.  Pretty straight forward from here, but for the
rest of the pieces: Top-most piece is GBYGPYPB, next two are
PYGBGYPB, then BGPPBYYG. Left side of center piece is GYPBYGBP,
right side is BGYPBGYP. Next two are BGGPPYYB, then PGYBGYBP and
the bottom one is YYPGBBGP.



DOOR PUZZLE (in Puzzle Room)

Solution:

The puzzle has seven pictures to go in five slots. To represent
them, use the letters A through G. In other words, the first
symbol on the left equals the top slot on the game. I'll be
positioning them left to right instead of top to bottom.

First keep all the initial symbols and hit the score button.

           AAAAA    0

If you get a zero, you're in luck. That means that none of the
first symbols exist in the final answer. Advance all of them to
the next symbol and click the score again. If you get another
zero, repeat. Any score you get should be a multiple of ten, such
as:
           BBBBB    10



This means you have one of the symbols right. So, change all the
symbols but one and get the score.

           CCCCB    12

This lets you know that the puzzle has one B and two Cs, and one
of the symbols is in the right position. It's not necessarily the
B; the score above lets you know there was a B in one position.
Since all the positions had Bs in them, you can't be sure.

You want to get a score that adds up to five, such as 5, 14, 23,
32, or 41.  That means you have all the right symbols, but some or
all are in the wrong positions. Keep repositioning what you have.
From this point on, there is no magic formula, and you might
frequently run out of room before solving the puzzle. It just
takes persistence.



SUMERIAN LYRE PUZZLE

Hint:

Just play follow the leader through a series of notes. The tune
changes each time you play this puzzle, so there is no specific
solution.

PICTOGRAPH PUZZLE (Planetarium room)

Hint:

Use one of your books to find similar pictures.

Solution:

Try the "In Search of the Unexplained" book, pages 18-19.





CLOCK PUZZLE (in Tower Stairs)

Hint:

Work the chains and use the video monitor station to see what time
the clock you just set the clock.

Solution:

The first chain moves the clock forward five hours, the second
reverses the first. The third chain moves the clock ahead 35
minutes, the fourth reverses the third. The professor's notes
speak predominately of two times, 5:30 and 3:15. Set the clock to
5:30.



GALLOWS HANG (Man's Inhumanity to Man Room)

Hint 1:

The near-by plaque gives you a clue as to what numbers to enter on
the three dials.

Hint 2:

Read the plaque again and concentrate on the middle sentence, then
the last one. For international people, the rope is 10 feet long
and the plaque talks about "inches".

Solution:

Convert the given length of the rope into a different unit of
measure, namely inches, and set the three dials accordingly. Touch
the lever to open the trap door. Now, you should find a talisman
at the foot of the gallows.

EXTRAS:

TRAVERSING THE MAZE

You probably don't need to map it. Just stay along a perimeter
wall.

One good route: when you have just entered the Subterranean room
with its three other doorways, start with the door on the right
(not the center and not the left one) and hug the right wall.
There will be one dead end, but keep hugging right and you'll make
it. Coming out, of course stay left.  Don't forget the dead end --
just keep turning left.

There are two fairly short routes:
1) take center doorway, down hall, turn right at tee, through the
next corner, take next right, go right then left through two
corners, take the next right, then the next left. Follow passage
and you reach the Subterranean room.  Reverse all this coming back
out.
2) take the right doorway, down hall, turn left at tee, through
the next corner, take the next left, go left then right through
two corners, take the next left, then the next right. Follow
passage and you reach the Subterranean room. Reverse all this
coming back out.

ROOM BEYOND PUZZLE ROOM (with trap door in floor)

Hint:

Work through the four clues that start with the fortune teller.
After the fourth clue, return to this room.

Solution:

The stone (with its two symbols) should no longer appear recessed
in the wall. Press on it and get ready for a wild ride!

@~There will be some final Hints & Tips next issue
                              - o -
